.sidebar {
    top: 7rem;
    width: 25rem;
    position: fixed;
    left: 0;
    background-color: $black;
    overflow-x: hidden;
    padding-top: 2rem;
    opacity: .9;

    &__link {
        height: 60rem;
        padding: .6rem .8rem .6rem .16rem;
        text-decoration: none;
        font-size: 2.5rem;
        color: $white;
        display: block;
    }
}